Bug 1307881 - pstoedit: FTBFS in rawhide
pstoedit: FTBFS in rawhide
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: pstoedit (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jiri Popelka
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:03 EST by Fedora Release Engineering
Modified: 2016-02-25 17:53 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-25 17:53:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (45.18 KB, text/plain)
2016-02-13 17:03 EST, Fedora Release Engineering
no flags Details
root.log (90.97 KB, text/plain)
2016-02-13 17:03 EST, Fedora Release Engineering
no flags Details
state.log (621 bytes, text/plain)
2016-02-13 17:03 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:03:39 EST
Your package pstoedit failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12857579

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:03:41 EST
Created attachment 1125704 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:03:42 EST
Created attachment 1125705 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:03:44 EST
Created attachment 1125706 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:00:24 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Yaakov Selkowitz 2016-02-25 17:53:28 EST
drvdxf.cpp:548:45: error: size of array 'LayerTable' is not an integral constant-expression
  Layer * LayerTable[DXFColor::numberOfColors];
                                             ^
This is PR69688, fixed in gcc-6.0.0-0.11.fc24.  Package built without further modifications; closing.

Note You need to log in before you can comment on or make changes to this bug.